Subject: AODV Black list

From: [email-masked]
Date: Wed, 18 Apr 2001 14:55:33 +0200

It seems to me that BLACKLIST_TIMEOUT parameter value proposed in AODV
draft is far too short. If more than RREQ_RETRIES (2) unidirectional nodes
have to be eliminated, then the first node will get out black-list before
last node enters. Am I correct?

A--B--C--D1--E--F--G
-------->D2
-------->D3

Bidirectional routes will never be established from A to E, F,... 

Philippe